html{
   background-color: lightblue;

}
 
 body {
    font-size:35px;
    margin: 50px;
    padding: 40px;
    font-family: "Verdana";
    color: lightcyan;
   }

 h1{
    color: darkblue;
    font-size: 5rem;
    letter-spacing: 3.5px;
    text-align: right;
    font-weight: bold ;
    /* padding-top: 35px;
    padding-bottom: 35px;
    padding-left: 75px; */
   }
